# Documentation on how to configure the bundle can be found at: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"

    filter_sets :

            citationPortrait :
                # adjust the image quality to 75%
                quality : 80

                # list of transformations to apply (the "filters")
                filters :
                    # create a thumbnail: set size to 120x90 and use the "outbound" mode
                    # to crop the image when the size ratio of the input differs
                    auto_rotate: ~
                    upscale: { min: [80, 80] }
                    thumbnail : { size : [80, 80], mode : outbound, upscale: true }